@charset "UTF-8";
/** BEGIN PRODUCT NAVIGATION **/
.product_navigation.roca-restyle {
  position: relative;
  z-index: 10; }
  .product_navigation.roca-restyle .volver-black:before {
    top: 16px; }
  .product_navigation.roca-restyle .navbar-nav li:hover .dropdown-menu {
    display: block; }
  .product_navigation.roca-restyle .current-nav-result-text span {
    font-family: "ABCRepro-Screen";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    color: #6D6D6D; }
    [lang="zh"] .product_navigation.roca-restyle .current-nav-result-text span {
      font-family: "AktivGrotesk-Light"; }
  .product_navigation.roca-restyle .current-nav-result-text i {
    color: #000000;
    position: relative;
    top: 2px; }
  .product_navigation.roca-restyle .resultado {
    text-align: right;
    margin: 0;
    padding: 0; }
    .product_navigation.roca-restyle .resultado.navbar-expand-lg .navbar-collapse {
      justify-content: flex-end; }
    .product_navigation.roca-restyle .resultado .nav-link {
      font-family: "ABCRepro-Screen";
      font-size: 16px;
      font-style: normal;
      font-weight: 400;
      line-height: 130%;
      color: #6D6D6D;
      display: inline-block;
      cursor: pointer;
      padding-left: 10px;
      padding-top: 0; }
      [lang="zh"] .product_navigation.roca-restyle .resultado .nav-link {
        font-family: "AktivGrotesk-Light"; }
      .product_navigation.roca-restyle .resultado .nav-link:before, .product_navigation.roca-restyle .resultado .nav-link:after {
        font-size: 32px;
        color: #000000;
        position: relative;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        -webkit-transition: 0.3s all cubic-bezier(0, 1.19, 0.66, 1.49);
        transition: 0.3s all cubic-bezier(0, 1.19, 0.66, 1.49); }
      .product_navigation.roca-restyle .resultado .nav-link:before {
        content: "";
        font-family: "icomoon" !important;
        speak: never;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        top: 16px;
        right: 10px; }
      .product_navigation.roca-restyle .resultado .nav-link:hover:before {
        right: 30px; }
      .product_navigation.roca-restyle .resultado .nav-link:after {
        content: "";
        font-family: "icomoon" !important;
        speak: never;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        top: 16px;
        right: -10px; }
      .product_navigation.roca-restyle .resultado .nav-link:hover:after {
        right: -30px; }
    .product_navigation.roca-restyle .resultado .dropdown-menu {
      top: 0;
      min-width: 760px;
      min-height: 90px;
      right: -16px;
      left: unset;
      padding: 24px 8px;
      cursor: pointer;
      background-color: #ffffff; }
      @media (max-width: 1179.98px) {
        .product_navigation.roca-restyle .resultado .dropdown-menu {
          min-width: 550px; } }
      .product_navigation.roca-restyle .resultado .dropdown-menu .wrapper-content {
        display: flex;
        gap: 72px; }
        @media (max-width: 1179.98px) {
          .product_navigation.roca-restyle .resultado .dropdown-menu .wrapper-content {
            gap: 8px; } }
        .product_navigation.roca-restyle .resultado .dropdown-menu .wrapper-content .dades p {
          font-family: "ABCRepro-Screen";
          font-size: 14px;
          font-style: normal;
          font-weight: 400;
          line-height: 130%;
          color: #000000;
          margin-bottom: 0.5rem;
          font-family: "ABCRepro-Regular";
          letter-spacing: 0px;
          line-height: 12px; }
          [lang="zh"] .product_navigation.roca-restyle .resultado .dropdown-menu .wrapper-content .dades p {
            font-family: "AktivGrotesk-Light"; }
        .product_navigation.roca-restyle .resultado .dropdown-menu .wrapper-content .dades .coleccion {
          font-family: "ABCRepro-Screen";
          font-size: 14px;
          font-style: normal;
          font-weight: 400;
          line-height: 130%;
          color: #968F82;
          text-transform: none; }
          [lang="zh"] .product_navigation.roca-restyle .resultado .dropdown-menu .wrapper-content .dades .coleccion {
            font-family: "AktivGrotesk-Light"; }
        .product_navigation.roca-restyle .resultado .dropdown-menu .wrapper-content .product_thumbnail {
          padding: 8px;
          background-color: rgba(0, 0, 0, 0.01);
          height: min-content; }
          .product_navigation.roca-restyle .resultado .dropdown-menu .wrapper-content .product_thumbnail img {
            max-width: 80px;
            mix-blend-mode: multiply; }
            @media (max-width: 1179.98px) {
              .product_navigation.roca-restyle .resultado .dropdown-menu .wrapper-content .product_thumbnail img {
                max-width: 50px; } }
        .product_navigation.roca-restyle .resultado .dropdown-menu .wrapper-content .arrow-container {
          padding: 8px 16px; }
          .product_navigation.roca-restyle .resultado .dropdown-menu .wrapper-content .arrow-container i {
            color: #000000;
            font-size: 32px;
            position: relative;
            top: 0;
            right: 0;
            -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
            -webkit-transition: 0.3s all cubic-bezier(0, 1.19, 0.66, 1.49);
            transition: 0.3s all cubic-bezier(0, 1.19, 0.66, 1.49); }
        .product_navigation.roca-restyle .resultado .dropdown-menu .wrapper-content .col-6 .one {
          display: flex;
          align-content: center; }
          .product_navigation.roca-restyle .resultado .dropdown-menu .wrapper-content .col-6 .one .arrow-container i:hover {
            right: 10px; }
        .product_navigation.roca-restyle .resultado .dropdown-menu .wrapper-content .col-6 .two {
          display: flex;
          align-content: center; }
          .product_navigation.roca-restyle .resultado .dropdown-menu .wrapper-content .col-6 .two .arrow-container i:hover {
            right: -10px; }
  .product_navigation.roca-restyle.puntosventa {
    background: #292929;
    color: #FFFFFF;
    padding-top: 0;
    height: 86px;
    margin-bottom: 24px; }
    .product_navigation.roca-restyle.puntosventa .container,
    .product_navigation.roca-restyle.puntosventa .row {
      height: 100%; }
    .product_navigation.roca-restyle.puntosventa .store-info {
      text-align: right; }
    .product_navigation.roca-restyle.puntosventa p {
      margin-bottom: 0; }
    .product_navigation.roca-restyle.puntosventa .name {
      font-family: "ABCRepro-Screen", "roca";
      font-size: 14px;
      line-height: 21px;
      letter-spacing: normal;
      text-transform: uppercase; }
    .product_navigation.roca-restyle.puntosventa .direction {
      font-family: 'Roboto-Light', Helvetica, Arial, sans-serif;
      font-size: 18px;
      line-height: 24px; }
    .product_navigation.roca-restyle.puntosventa .volver-white {
      vertical-align: super; }

/** Restyle Product Detail: Product Navigation **/
.rs-product-navigation .product_thumbnail {
  background: rgba(0, 0, 0, 0.01);
  padding: .5rem; }

.rs-product-navigation .rs-product-detail-dropdown {
  column-gap: 4.5rem;
  padding: 1.75rem .5rem;
  background: #ffffff;
  box-shadow: 0px 4px 40px 0px rgba(20, 20, 20, 0.04); }
  .rs-product-navigation .rs-product-detail-dropdown .rs-product-detail-dropdown-text p {
    font-family: "ABCRepro-Screen";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
    color: #000000; }
    [lang="zh"] .rs-product-navigation .rs-product-detail-dropdown .rs-product-detail-dropdown-text p {
      font-family: "AktivGrotesk-Light"; }
  .rs-product-navigation .rs-product-detail-dropdown .rs-product-detail-dropdown-text small {
    font-family: "ABCRepro-Screen";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    color: #968F82; }
    [lang="zh"] .rs-product-navigation .rs-product-detail-dropdown .rs-product-detail-dropdown-text small {
      font-family: "AktivGrotesk-Light"; }

.rs-product-navigation .rs-product-detail-back-black span {
  color: #000000;
  font-family: "ABCRepro-Screen";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  text-transform: capitalize; }
  [lang="zh"] .rs-product-navigation .rs-product-detail-back-black span {
    font-family: "AktivGrotesk-Light"; }

.rs-product-navigation .rs-product-detail-back-black::before {
  content: ''; }

.rs-product-navigation .resultado .nav-link::before, .rs-product-navigation .resultado .nav-link::after {
  content: ''; }

.rs-product-navigation .resultado .nav-link span {
  color: #6D6D6D;
  font-family: "ABCRepro-Screen";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  text-transform: none; }
  [lang="zh"] .rs-product-navigation .resultado .nav-link span {
    font-family: "AktivGrotesk-Light"; }

.rs-product-navigation .resultado .dropdown-menu .wrapper-content .col-6 .one:before {
  content: ''; }

.rs-product-navigation .resultado .dropdown-menu .wrapper-content .col-6 .two:after {
  content: ''; }

/** Restyle Product Detail: Product Navigation - Only Product Detail & GSP **/
.product_navigation.roca-restyle.rs-product-navigation .resultado .nav-link:before,
.product_navigation.roca-restyle.rs-product-navigation .resultado .nav-link:after {
  content: ''; }

/** END PRODUCT NAVIGATION **/
